<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=EUC-KR">
    <title>onload</title>
    <script type="text/javascript">

        console.log("test");

        function msg(){
            location.href="http://221.140.57.225:9090/opro/opro_v0.9.6_170525_20_REAL.apk";
        }

  /*      function test_load(){
        window.onload=msg;

     *//*   location.href="http://221.140.57.225:9090/opro/opro_v0.9.6_170525_20_REAL.apk";*//*

        try {

            *//*location.href = location.href="http://221.140.57.225:9090/opro/opro_v0.9.6_170525_20_REAL.apk";*//*

        } catch (e) {
            console.log('fallbackLink catch');
            location.reload(true);
        }
        }
        function logIn2(){
            var xhttp = new XMLHttpRequest();
            xhttp.open("POST", "https://sample.test.com:80/api/test", true);
            xhttp.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
            xhttp.send("inputa=1&inputb=2");
        }

        function goGetURL()
        {
            var url = "http://221.140.57.225:9090/opro/opro_v0.9.6_170525_20_REAL.apk";

            g_http = getXMLHttpRequest();
            g_http.onreadystatechange = callbackGet;
            g_http.open("GET", url , true);
            g_http.send(null);
        }
*/
        /*window.onload = msg();*/



    </script>

    <title>[오키토키 PRO]</title>
    <link type="text/css" rel="stylesheet" href="../css/app.css" />
    <link type="text/css" rel="stylesheet" href="../css/skt/hservice.css?v=0.8.9"/>
</head>
<body>
<div class="error">
    <div class="header" style='position:absolute;z-index:30 ;'>
        <h1 class="title_bar">[오키토키 PRO] 앱 다운로드</h1>
    </div>
    <div class="error-msg-body">
        <div class="msg">
            <img src="../img/h/logo_dark.png" />
            <p>정상 인증 되었습니다.</p>
        </div>
    </div>
</div>
<script type="text/javascript">
    var getParam = function(key){
        var _parammap = {};
        document.location.search.replace(/\??(?:([^=]+)=([^&]*)&?)/g, function () {
            function decode(s) {
                return decodeURIComponent(s.split("+").join(" "));
            }

            _parammap[decode(arguments[1])] = decode(arguments[2]);
        });

        return _parammap[key];
    };


    function msg(){
        /*location.href="http://221.140.57.225:9090/opro/opro_v0.9.6_170525_20_REAL.apk";*/

        var url = getParam("agr");
//        alert(url);
        location.href=url;
    }
    window.onload=msg();
</script>
</body>
</html>

